=== modified file 'lib/lp/registry/browser/distroseries.py'
--- lib/lp/registry/browser/distroseries.py	2011-07-05 15:51:35 +0000
+++ lib/lp/registry/browser/distroseries.py	2011-07-07 13:56:59 +0000
@@ -697,7 +697,7 @@
     @property
     def show_previous_series_empty_message(self):
         # There is a problem here:
-        # The distribution already has initialised series and this
+        # The distribution already has initialized series and this
         # distroseries has no previous_series.
         return (
             self.is_derived_series_feature_enabled and

=== modified file 'lib/lp/registry/browser/tests/test_distroseries.py'
--- lib/lp/registry/browser/tests/test_distroseries.py	2011-07-05 15:51:35 +0000
+++ lib/lp/registry/browser/tests/test_distroseries.py	2011-07-07 13:56:59 +0000
@@ -660,8 +660,8 @@
             [message] = root.cssselect("p.error.message")
             self.assertThat(
                 message.text, EqualsIgnoringWhitespace(
-                    u'Unable to initialise series: the distribution '
-                    u'already has initialised series and this distroseries '
+                    u'Unable to initialize series: the distribution '
+                    u'already has initialized series and this distroseries '
                     u'has no previous series.'))
 
 

=== modified file 'lib/lp/registry/templates/distroseries-initialize.pt'
--- lib/lp/registry/templates/distroseries-initialize.pt	2011-07-05 15:51:35 +0000
+++ lib/lp/registry/templates/distroseries-initialize.pt	2011-07-07 13:56:59 +0000
@@ -53,8 +53,8 @@
       <tal:previous_series_none
         condition="view/show_previous_series_empty_message">
       <p class="error message">
-        Unable to initialise series: the distribution already has
-        initialised series and this distroseries has no previous series.
+        Unable to initialize series: the distribution already has
+        initialized series and this distroseries has no previous series.
       </p>
       </tal:previous_series_none>
 

